var Ok3w_ClassArr = new Array();
Ok3w_ClassArr[0] = new Array (1,6,"念扜荌訬岊");
Ok3w_ClassArr[1] = new Array (1,7,"念荌弝賒惆");
Ok3w_ClassArr[2] = new Array (1,8,"念蚔牁芞え");
Ok3w_ClassArr[3] = new Array (1,9,"念帤賤眳譏");
Ok3w_ClassArr[4] = new Array (1,10,"念迻紺豪埶");
Ok3w_ClassArr[5] = new Array (1,11,"念習謹坅貉");

function InitSelect(Obj,ChannelId,ChkID)
{
	var cTmp = ""; 
	var j = 1;
	Obj.length = 0;
	Obj.options[Obj.length] = new Option("萸涴爵恁寁煦濬", "");
	for(var i=0;i<Ok3w_ClassArr.length;i++)
	{
		if(Ok3w_ClassArr[i][0]==ChannelId)
		{
			Obj.options[Obj.length] = new Option(Ok3w_ClassArr[i][2], Ok3w_ClassArr[i][1]);
			if(Ok3w_ClassArr[i][1]==ChkID)
				Obj.selectedIndex = j;
			j = j + 1;
			
			if(i+1<Ok3w_ClassArr.length)
			{
				if(Ok3w_ClassArr[i+1][0]!=ChannelId)
					break;
			}
		}
	}
}
